{% comment %}
toolbar_buttons: [
	{"icon", "text", "url"},
]
{% endcomment %}

{% if toolbar_buttons %}	
<div class="toolbar wide">
	{% for button in toolbar_buttons %}
		<a href="{{ button.url }}" class="btn">
			<span class="{{ button.icon }}"></span>
			{{ button.text }}
		</a>
	{% endfor %}
</div>
{% endif %}